Subject: question about poly d(AT) and poly d(A).poly d(T)

From: [email-masked] (sun-hee jung)
Date: Wed, 31 Aug 94 09:54:39 -0400

Hi, Netters ! 

   I'd appreciate greatly to know about references or findings regarding 
   structures, solvation or other properties about poly d(AT) and 
   poly d(A).poly d(T) forms of DNA from either Molecular Dynamics simulation, 
   or experimental data. I'm particularly interested in the differences 
   between the two forms.  

   Please forward the answer directly to me, which appears to be a better 
   way. If there's request, I'll post a summary. 

   Thank you very much for your reply. 
   Cheers, 

 ********************************************************
  Sun-Hee Jung
  
  Lab. Mol. Modeling, LMB, NCI, NIH        tel) 301-402-0436, 0437
  Blg. 37, Rm 4B14                         fax) 301-402-1344
  Bethesda, MD 20892                       email) [email-masked]

 ********************************************************